<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "{{%QTR_CALC_SCORE}}".
 */
class QtrCalcScore extends \common\components\ActiveRecord
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return '{{%QTR_CALC_SCORE}}';
    }
}
